package com.dskj.znzn.transData.web.dataTransfer.inData;

import com.dskj.znzn.transData.common.base.PageInfo;
import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;
import lombok.Data;

@ApiModel
@Data
public class GetDataTransferInData extends PageInfo {

    @ApiModelProperty("风场编号")
    private String windFarmCode;

    @ApiModelProperty("转化类型")
    private String transferType;

    @ApiModelProperty(value = "转换状态(null: 全部 -1：等待转换 0:转换中 1:转换成功 2:转换失败)", example = "null")
    private Integer transferStatus;
}
